/*******************************************************
Product list Styles
********************************************************/
/*
* @section      Product list Styles
* @description  This section holds specific style redeclarations for some
*               of common elements in page listing
*/
ul.product_list .availability .label-success, ul.product_list .availability .label-danger {
  font-size: 12px;
  line-height: 14px;
  padding: 5px 10px; }
ul.product_list .color-list-container {
  margin-bottom: 12px; }
  ul.product_list .color-list-container ul {
    list-style-type: none;
    margin: 0 -1px;
    font-size: 0;
    line-height: 0; }
    ul.product_list .color-list-container ul li {
      display: inline-block;
      margin: 0 1px 2px;
      padding: 1px;
      border: 1px solid #78797c;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;
      border-radius: 2px;
      clear: none;
      width: auto;
      float: none;
      position: relative; }
      ul.product_list .color-list-container ul li > a, ul.product_list .color-list-container ul li > input {
        display: block;
        height: 20px;
        width: 20px;
        cursor: pointer;
        margin: 0;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        position: relative;
        border: none; }
        ul.product_list .color-list-container ul li > a.on, ul.product_list .color-list-container ul li > input.on {
          -moz-box-shadow: 0 0 0 2px #f4f5f9;
          -webkit-box-shadow: 0 0 0 2px #f4f5f9;
          box-shadow: 0 0 0 2px #f4f5f9; }
          ul.product_list .color-list-container ul li > a.on + label span, ul.product_list .color-list-container ul li > a.on + input + label span, ul.product_list .color-list-container ul li > input.on + label span, ul.product_list .color-list-container ul li > input.on + input + label span {
            display: none; }
          ul.product_list .color-list-container ul li > a.on + label a:before, ul.product_list .color-list-container ul li > a.on + input + label a:before, ul.product_list .color-list-container ul li > input.on + label a:before, ul.product_list .color-list-container ul li > input.on + input + label a:before {
            font-family: "FontAwesome";
            content: "\f00c";
            display: inline-block;
            font-weight: normal;
            color: #f13340; }
      ul.product_list .color-list-container ul li > input {
        height: 30px;
        width: 30px; }
      ul.product_list .color-list-container ul li label {
        position: absolute;
        left: 50%;
        top: 50%;
        text-align: center;
        cursor: pointer;
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
        ul.product_list .color-list-container ul li label a {
          line-height: 0;
          display: block;
          -moz-border-radius: 2px;
          -webkit-border-radius: 2px;
          border-radius: 2px; }
        ul.product_list .color-list-container ul li label strong {
          display: none; }
      ul.product_list .color-list-container ul li.selected {
        border: 1px solid #333333; }
      ul.product_list .color-list-container ul li:hover {
        opacity: 0.8;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
    ul.product_list .color-list-container ul li {
      margin-bottom: 0; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    display: block;
    opacity: 0;
    font: bold 18px/24px "Open Sans", sans-serif;
    color: white;
    position: absolute;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    padding: 10px 20px;
    background: #E2007A;
    margin-left: -40px;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 1px; }
    @media only screen and (max-width: 1200px) {
      ul.product_list .product-image-container .quick-view {
        left: 50%;
        margin-left: auto;
        opacity: 1; } }
    ul.product_list .product-image-container .quick-view span {
      display: none; }
    ul.product_list .product-image-container .quick-view:before {
      font-family: "fl-justicons";
      content: "\e081";
      display: inline-block;
      font-weight: normal;
      position: absolute;
      left: 50%;
      top: 50%;
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    ul.product_list .product-image-container .quick-view:hover {
      background: #af005e; }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px; }
  ul.product_list .comments_note .nb-comments {
    font-size: 13px;
    line-height: 16px;
    overflow: hidden;
    font-style: italic;
    display: inline-block; }
ul.product_list .functional-buttons > div {
  font-size: 11px; }
  ul.product_list .functional-buttons > div a,
  ul.product_list .functional-buttons > div label {
    font-weight: bold;
    color: #5f6062;
    cursor: pointer;
    text-shadow: rgba(0, 0, 0, 0.3) 1px 1px 1px; }
    ul.product_list .functional-buttons > div a:hover,
    ul.product_list .functional-buttons > div label:hover {
      color: #333333; }
  ul.product_list .functional-buttons > div.wishlist a:before {
    font-family: "FontAwesome";
    content: "\f08a";
    display: inline-block;
    font-weight: normal;
    margin-right: 3px;
    min-width: 13px;
    text-align: left; }
  ul.product_list .functional-buttons > div.wishlist a.checked:before {
    content: "\f004"; }
  ul.product_list .functional-buttons > div.compare a:before {
    font-family: "FontAwesome";
    content: "\f067";
    display: inline-block;
    font-weight: normal;
    margin-right: 3px;
    min-width: 17px;
    text-align: left; }
  ul.product_list .functional-buttons > div.compare a.checked:before {
    content: "\f068"; }

/*
* @section      Product list(Grid) Styles
*/
@media (min-width: 767px) {
  ul.product_list.grid {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap; }
    ul.product_list.grid:before, ul.product_list.grid:after {
      display: none; }
    ul.product_list.grid > li .product-container {
      min-height: 100px; } }
ul.product_list.grid > li {
  padding-bottom: 30px;
  text-align: center; }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: white;
    padding: 0;
    border: 2px solid #f4f5f9;
    border-radius: 2px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    ul.product_list.grid > li .product-container .left-block {
      position: relative; }
      ul.product_list.grid > li .product-container .left-block h5 {
        display: block;
        position: absolute;
        top: 30px;
        left: 0;
        right: 0;
        margin: 0; }
        ul.product_list.grid > li .product-container .left-block h5 .grid-name {
          margin-bottom: 3px;
          display: block; }
        ul.product_list.grid > li .product-container .left-block h5 .manufact {
          color: #cbcbcb;
          display: block;
          font-weight: 400; }
      ul.product_list.grid > li .product-container .left-block .functional-buttons {
        overflow: hidden;
        padding-bottom: 17px; }
        ul.product_list.grid > li .product-container .left-block .functional-buttons > div {
          float: left;
          width: 50%; }
          ul.product_list.grid > li .product-container .left-block .functional-buttons > div.wishlist {
            text-align: right;
            padding-right: 3px; }
          ul.product_list.grid > li .product-container .left-block .functional-buttons > div.compare {
            text-align: left;
            padding-left: 3px; }
          ul.product_list.grid > li .product-container .left-block .functional-buttons > div a {
            position: relative;
            display: inline-block;
            font-size: 0;
            line-height: 0;
            width: 43px;
            height: 43px;
            background: #E2007A;
            border-radius: 2px;
            -moz-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out; }
            ul.product_list.grid > li .product-container .left-block .functional-buttons > div a:hover {
              background: #af005e; }
            ul.product_list.grid > li .product-container .left-block .functional-buttons > div a:before {
              position: absolute;
              left: 50%;
              top: 50%;
              -moz-transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
              -o-transform: translate(-50%, -50%);
              -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
              font-size: 20px;
              color: white; }
  ul.product_list.grid > li .product-image-container {
    position: relative;
    padding-top: 80px; }
    ul.product_list.grid > li .product-image-container .product_img_link {
      display: block;
      border: 2px solid #f4f5f9;
      display: block;
      padding: 9px;
      position: relative;
      background: white;
      border-radius: 2px;
      border: none; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-image-container .product_img_link img {
          margin-left: auto;
          margin-right: auto; } }
  ul.product_list.grid > li .hook-reviews {
    display: none; }
  ul.product_list.grid > li h5 {
    display: none;
    padding: 0 15px 0 15px;
    margin-bottom: 0; }
    ul.product_list.grid > li h5 a span.list-name {
      display: none; }
  ul.product_list.grid > li .comments_note {
    text-align: center; }
    ul.product_list.grid > li .comments_note .star_content {
      display: inline-block;
      margin: 0 0 0 0; }
  ul.product_list.grid > li .product-desc {
    display: none; }
    ul.product_list.grid > li .product-desc span.list-desc {
      display: none; }
  ul.product_list.grid > li .content_price {
    background: #f4f5f9;
    text-align: left;
    padding: 11px 42px 11px 13px; }
  ul.product_list.grid > li .color-list-container {
    margin-top: 17px; }
  ul.product_list.grid > li .old-price,
  ul.product_list.grid > li .price-percent-reduction {
    display: none; }
  ul.product_list.grid > li .product-flags {
    display: none; }
  ul.product_list.grid > li .old-price {
    margin-right: 5px; }
  ul.product_list.grid > li .availability {
    display: none; }
  ul.product_list.grid > li .button-container {
    position: absolute;
    text-align: right;
    top: 0;
    bottom: -2px;
    right: -2px;
    left: -2px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    ul.product_list.grid > li .button-container .functional-buttons {
      display: none; }
    ul.product_list.grid > li .button-container span {
      display: none; }
    ul.product_list.grid > li .button-container .ajax_add_to_cart_button,
    ul.product_list.grid > li .button-container span.btn,
    ul.product_list.grid > li .button-container .lnk_view {
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      width: 43px;
      height: 43px;
      margin: 0; }
@-moz-document url-prefix() {
  ul.product_list.grid > li .button-container .ajax_add_to_cart_button,
  ul.product_list.grid > li .button-container span.btn,
  ul.product_list.grid > li .button-container .lnk_view {
    height: 44px; } }
      ul.product_list.grid > li .button-container .ajax_add_to_cart_button:before,
      ul.product_list.grid > li .button-container span.btn:before,
      ul.product_list.grid > li .button-container .lnk_view:before {
        position: relative;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
    ul.product_list.grid > li .button-container .lnk_view:before {
      font-family: "FontAwesome";
      content: "\f129";
      display: inline-block;
      font-weight: normal;
      font-size: 24px;
      top: 2px; }
    ul.product_list.grid > li .button-container.has_cart_button .lnk_view {
      display: none; }
  ul.product_list.grid > li .right-block {
    padding: 0px;
    position: relative; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered .product-container {
      border-color: #af005e; }
      ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
        opacity: 1;
        left: 50%;
        margin-left: 0px; }
      ul.product_list.grid > li.hovered .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li.hovered .product-container .button-container span.btn,
      ul.product_list.grid > li.hovered .product-container .button-container .lnk_view {
        width: 100%;
        background: #af005e;
        border-color: #af005e; }
        ul.product_list.grid > li.hovered .product-container .button-container .ajax_add_to_cart_button:hover,
        ul.product_list.grid > li.hovered .product-container .button-container span.btn:hover,
        ul.product_list.grid > li.hovered .product-container .button-container .lnk_view:hover {
          background: #7c0043;
          border-color: #7c0043; }
        ul.product_list.grid > li.hovered .product-container .button-container .ajax_add_to_cart_button:before,
        ul.product_list.grid > li.hovered .product-container .button-container span.btn:before,
        ul.product_list.grid > li.hovered .product-container .button-container .lnk_view:before {
          -moz-transform: rotateY(360deg);
          -ms-transform: rotateY(360deg);
          -o-transform: rotateY(360deg);
          -webkit-transform: rotateY(360deg);
          transform: rotateY(360deg); } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

/*
* @section      Product list(List) Styles
*/
ul.product_list.list > li .comments_note .nb-comments {
  display: block; }
ul.product_list.list > li:hover .product-container .product-image-container .quick-view {
  opacity: 1;
  left: 50%;
  margin-left: 0px; }
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .left-block h5 {
  display: none; }
ul.product_list.list > li .product-container {
  border-top: 1px solid #f4f5f9;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container .product_img_link {
  display: block;
  position: relative;
  border: 2px solid #f4f5f9;
  display: block;
  padding: 9px;
  position: relative;
  background: white;
  border-radius: 2px; }
ul.product_list.list > li .product-image-container .content_price {
  display: none !important; }
ul.product_list.list > li .product-flags {
  color: #5f6062;
  margin: 5px 0 10px 0; }
  @media (min-width: 480px) {
    ul.product_list.list > li .product-flags {
      margin-top: -5px; } }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 0px; }
  ul.product_list.list > li h5 a span.grid-name {
    display: none; }
  ul.product_list.list > li h5 .manufact {
    color: #cbcbcb;
    display: block;
    font-weight: 400;
    padding-top: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
  ul.product_list.list > li .product-desc span.grid-desc {
    display: none; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 5px;
  padding-bottom: 0; }
  @media only screen and (min-width: 480px) {
    ul.product_list.list > li .center-block .comments_note {
      text-align: left; } }
  ul.product_list.list > li .center-block .comments_note .star_content {
    margin-bottom: 10px; }
ul.product_list.list > li .center-block .color-list-container {
  float: left;
  margin-right: 12px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .center-block .color-list-container {
      float: none;
      margin-right: 0; } }
ul.product_list.list > li .center-block .availability {
  display: block;
  margin-bottom: 12px; }
@media (min-width: 1200px) {
  ul.product_list.list > li .right-block {
    margin-left: 0; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block {
    margin-left: 0;
    width: 100%; } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
@media (max-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 0;
    margin-right: 0;
    margin-left: 0; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  @media (max-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      margin-bottom: 10px; } }
  @media (max-width: 992px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      margin-top: 5px; } }
  ul.product_list.list > li .right-block .right-block-content .content_price .price {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 5px; }
    ul.product_list.list > li .right-block .right-block-content .content_price .price.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  clear: both;
  overflow: hidden;
  padding-bottom: 0px;
  display: inline-block; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      text-align: center; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    text-transform: uppercase;
    margin-right: 10px; }
    @media (max-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: none; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view {
    height: 42px;
    width: 42px; }
    ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view span {
      display: none; }
    ul.product_list.list > li .right-block .right-block-content .button-container .lnk_view:before {
      font-family: "FontAwesome";
      content: "\f129";
      display: inline-block;
      font-weight: normal;
      font-size: 24px;
      line-height: 25px;
      top: 2px; }
  ul.product_list.list > li .right-block .right-block-content .button-container .ajax_add_to_cart_button.disabled {
    display: none; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons {
  display: inline-block; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      padding-top: 5px;
      display: flex;
      justify-content: center; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
    float: left;
    padding-top: 0 !important;
    margin-right: 10px; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div > a {
      font-size: 0;
      line-height: 0;
      display: block;
      height: 41px;
      width: 41px;
      text-align: center;
      padding: 9px 10px;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;
      border-radius: 2px;
      color: white;
      background: #E2007A;
      -moz-user-select: -moz-none;
      -ms-user-select: none;
      -webkit-user-select: none;
      user-select: none;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div > a:before {
        font-size: 24px;
        line-height: 25px;
        margin: 0; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div > a:hover {
        color: white;
        background: #af005e; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: both; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
        float: left;
        padding-top: 0 !important;
        padding-right: 0px; } }
  @media (max-width: 768px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      clear: none; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      float: none; } }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
    cursor: pointer; }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
    padding-top: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }

/*
* @section      Product list(Index page) Styles
*/
#index ul.product_list.tab-pane > li,
#index .product_list.grid > li {
  padding-bottom: 10px;
  margin-bottom: 10px; }
  #index ul.product_list.tab-pane > li .product-container .product-image-container,
  #index .product_list.grid > li .product-container .product-image-container {
    padding: 10px 20px 6px; }
    #index ul.product_list.tab-pane > li .product-container .product-image-container .product_img_link,
    #index .product_list.grid > li .product-container .product-image-container .product_img_link {
      padding: 0px; }
  #index ul.product_list.tab-pane > li .left-block,
  #index .product_list.grid > li .left-block {
    position: relative;
    padding-top: 65px; }
    #index ul.product_list.tab-pane > li .left-block h5,
    #index .product_list.grid > li .left-block h5 {
      position: absolute;
      top: 21px;
      left: 0;
      right: 0;
      margin: 0; }
      #index ul.product_list.tab-pane > li .left-block h5 .grid-name,
      #index .product_list.grid > li .left-block h5 .grid-name {
        margin-bottom: 3px;
        display: block; }
      #index ul.product_list.tab-pane > li .left-block h5 .manufact,
      #index .product_list.grid > li .left-block h5 .manufact {
        display: block; }
  #index ul.product_list.tab-pane > li .right-block h5,
  #index .product_list.grid > li .right-block h5 {
    display: none; }
  #index ul.product_list.tab-pane > li .right-block .content_price,
  #index .product_list.grid > li .right-block .content_price {
    margin-bottom: 0;
    padding-bottom: 10px; }
  #index ul.product_list.tab-pane > li .availability,
  #index .product_list.grid > li .availability {
    display: none; }
  #index ul.product_list.tab-pane > li .product-desc,
  #index .product_list.grid > li .product-desc {
    display: none; }
  #index ul.product_list.tab-pane > li .comments_note,
  #index .product_list.grid > li .comments_note {
    display: none; }
  #index ul.product_list.tab-pane > li .ajax_add_to_cart_button.disabled,
  #index .product_list.grid > li .ajax_add_to_cart_button.disabled {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line,
    #index .product_list.grid > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line,
    #index .product_list.grid > li.first-item-of-mobile-line {
      clear: left; } }
